### Property

# Goa Object:music

since: 3.18.0

#### Declaration

    property music: Goa.Music [ read, write ]

#### Description [src]

The `GoaMusic` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Music, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaMusic`

Available since: 3.18.0

Getter method | `goa_object_get_music()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no